<?php
if(!defined('ABSPATH')) exit;
?>
<script>
class TemplatesClass {
  /*constructor(name) {
    this.name = name;
  }*/
    nonce = "<?php echo wp_create_nonce('vtupress_user_nonce');?>";
    apiUrl = "<?php echo home_url("/api/");?>";
    ajax_url = "<?php echo admin_url('admin-ajax.php'); ?>";
    
}

const vtupressobj = new TemplatesClass();

</script>